dependancy problems

Forum for questions and support relating to the 1.25.x releases only.
Post Reply
roblarss
Posts: 1
Joined: Tue Mar 02, 2010 8:42 am

dependancy problems

Post by roblarss » Sun Sep 11, 2011 7:13 am

I am attempting to install zm on suse 11.4 and keep getting a dependancy issue. I cant find where to get lib264-115. From what I am understanding this is in the ffmpeg file. I have ffmpeg 0.83 installed. Do I need a different version?

Optimist
Posts: 11
Joined: Sun Sep 11, 2011 9:17 am

Re: dependancy problems

Post by Optimist » Sun Sep 11, 2011 9:29 am

I have the same problem.

It only happens with Zoneminder MP so I reverted to the standard version for the time being.

User avatar
monex
Posts: 169
Joined: Mon Jan 22, 2007 1:10 pm

Re: dependancy problems

Post by monex » Tue Sep 13, 2011 6:33 pm

Hi,

I've made a rebuild of the packages so that the missing dependency should be solved now. The needed packages are available in the packman repository. You can add this repository during the one click install procedure or via the yast community repositories.

If you want SFTP support too, you should add the Build Service perl Repository too before installing the RPM (available in the community repository list in yast). The needed perl packages are recommended by the RPM so that they will get installed when the perl repository is available.

Hope this helps
Image

Post Reply

Who is online

Users browsing this forum: No registered users and 6 guests